h3 {
  text-align: left;
  color: #867979;
}
.side_bar a {
  text-decoration: none;
  color: gray;
  margin: 4px 2px;
  padding: 0;
  transition: 0.4s;
  display: flex;
  justify-content: center;
  text-align: center;
}
.side_bar {
  border: 1px solid #ccc;
  text-align: center;
  padding: 4px;
  border-radius: 20px;
  margin: 4px 2px;
  transition: 0.4s;
}
.side_bar:hover,
.side_bar a:hover {
  background-color: #115e63;
  color: white;
}

.pkp_nav_list li a {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  padding: 4px;
  margin-left: 5px;
}

.pkp_navigation_primary > li:first-child a {
  margin-left: 10px;
  padding: 8px;
}

.pkp_nav_list li a:hover {
  background-color: #12656b;
  color: black;
  border-radius: 6px;
  font-weight: bold;
  transition: 0.5s;
}

.dropdown-menu li a {
  color: rgb(7, 7, 7);
}

li.profile {
  /* background-color: rgba(0, 85, 91, 6); */
  border-radius: 40px;
  padding: 2px;
  padding-right: 10px;
  display: inline-block;
  border: 1px solid white;
  /* box-shadow: 1px 1px rgb(244, 245, 246); */
}

li.profile:active {
  background-color: rgba(0, 85, 91, 6);
}
